Subject: Re: Error compiling security/ssh
To: Michael Neumann <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 09/26/2000 17:52:29
On Tue, 26 Sep 2000, Michael Neumann wrote:
> > This sounds familiar... do you have the gmp package installed?
> Yes, I have gmp-3.0.1 installed.

Hum... can you try deinstalling that?
(Or better, send us some patches to the ssh pkg that prevents the
error? ;-)

 - Hubert

Hubert Feyrer <>